﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "jwtblazorwasm.Server", "jwtblazorwasm\Server\jwtblazorwasm.Server.csproj", "{56C53FA2-6841-46D6-B2D2-6C118C8917F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "jwtblazorwasm.Client", "jwtblazorwasm\Client\jwtblazorwasm.Client.csproj", "{BA4A30F8-6DE0-4AFA-81C9-CEF3F9B5A96E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "jwtblazorwasm.Shared", "jwtblazorwasm\Shared\jwtblazorwasm.Shared.csproj", "{042346D6-EA80-497B-B7CE-D559E318C2B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{C0E358B5-6562-4CBD-BC80-B329FB5D7F4D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAcesss", "DataAcesss\DataAcesss.csproj", "{B29B2B66-0D51-4EEF-8A21-02F493C00031}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jwt_API", "Jwt_API\Jwt_API.csproj", "{10F31085-1FA6-47F7-927A-1C7A382889D4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Models", "Models\Models.csproj", "{678726B9-7952-4A4F-A89F-812100376A88}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{56C53FA2-6841-46D6-B2D2-6C118C8917F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56C53FA2-6841-46D6-B2D2-6C118C8917F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56C53FA2-6841-46D6-B2D2-6C118C8917F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56C53FA2-6841-46D6-B2D2-6C118C8917F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA4A30F8-6DE0-4AFA-81C9-CEF3F9B5A96E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA4A30F8-6DE0-4AFA-81C9-CEF3F9B5A96E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA4A30F8-6DE0-4AFA-81C9-CEF3F9B5A96E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA4A30F8-6DE0-4AFA-81C9-CEF3F9B5A96E}.Release|Any CPU.Build.0 = Release|Any CPU
		{042346D6-EA80-497B-B7CE-D559E318C2B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{042346D6-EA80-497B-B7CE-D559E318C2B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{042346D6-EA80-497B-B7CE-D559E318C2B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{042346D6-EA80-497B-B7CE-D559E318C2B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0E358B5-6562-4CBD-BC80-B329FB5D7F4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0E358B5-6562-4CBD-BC80-B329FB5D7F4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0E358B5-6562-4CBD-BC80-B329FB5D7F4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0E358B5-6562-4CBD-BC80-B329FB5D7F4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B29B2B66-0D51-4EEF-8A21-02F493C00031}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B29B2B66-0D51-4EEF-8A21-02F493C00031}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B29B2B66-0D51-4EEF-8A21-02F493C00031}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B29B2B66-0D51-4EEF-8A21-02F493C00031}.Release|Any CPU.Build.0 = Release|Any CPU
		{10F31085-1FA6-47F7-927A-1C7A382889D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10F31085-1FA6-47F7-927A-1C7A382889D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10F31085-1FA6-47F7-927A-1C7A382889D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10F31085-1FA6-47F7-927A-1C7A382889D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{678726B9-7952-4A4F-A89F-812100376A88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{678726B9-7952-4A4F-A89F-812100376A88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{678726B9-7952-4A4F-A89F-812100376A88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{678726B9-7952-4A4F-A89F-812100376A88}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {568E5ECE-79B0-48EC-9EC7-308530A4BB52}
	EndGlobalSection
EndGlobal
